@font-face {
  font-family: 'Roboto';
  src: url('/content/dam/xilinx/megatrends/cssjs/fontRoboto-Thin-webfont.eot');
  src: url('/content/dam/xilinx/megatrends/cssjs/fontRoboto-Thin-webfont.eot?#iefix') format('embedded-opentype'), url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Thin-webfont.woff') format('woff'), url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Thin-webfont.ttf') format('truetype'), url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Thin-webfont.svg#RobotoLight') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto';
  src: url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Light-webfont.eot');
  src: url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'), url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Light-webfont.woff') format('woff'), url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Light-webfont.ttf') format('truetype'), url('/content/dam/xilinx/megatrends/cssjs/font/Roboto-Light-webfont.svg#RobotoMedium') format('svg');
  font-weight: 300;
  font-style: normal;
}
/* VARIABLES */
.robotoThin {
  font-family: Roboto, sans-serif;
  font-weight: 100;
}
.robotoLight {
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
/* STYLES */
.xilinx-bs3 {
  /* MAIN */
  /* FONTS */
  /* INTRO */
  /* LET'S GO */
  /* VIDEOS */
  /* NEWS AND BLOG */
  /* POWERED BY XILINX */
  /* DEVICE LOOKUP */
  /* WEBSITE */
}
.xilinx-bs3 .xilinxRawHtml {
  margin: 0;
}
.xilinx-bs3 .xilinxBreadcrumb {
  display: none;
}
.xilinx-bs3 .footer-spacing {
  height: 0;
}
.xilinx-bs3 a {
  color: #000;
}
.xilinx-bs3 a:hover {
  color: #ed1c24;
}
.xilinx-bs3 .xilinxRawHtml h1,
.xilinx-bs3 .xilinxRawHtml h2,
.xilinx-bs3 .xilinxRawHtml h3,
.xilinx-bs3 .xilinxRawHtml p,
.xilinx-bs3 .xilinxRawHtml a {
  color: white;
  -webkit-font-smoothing: antialiased;
}
.xilinx-bs3 .xilinxRawHtml h1 {
  font-size: 50px;
  line-height: 56px;
  font-family: Roboto, sans-serif;
  font-weight: 100;
}
@media (min-width: 768px) {
  .xilinx-bs3 .xilinxRawHtml h1 {
    font-size: 70px;
    line-height: 76px;
  }
}
.xilinx-bs3 .xilinxRawHtml h2 {
  font-size: 34px;
  line-height: 40px;
  font-family: Roboto, sans-serif;
  font-weight: 100;
}
@media (min-width: 768px) {
  .xilinx-bs3 .xilinxRawHtml h2 {
    font-size: 40px;
    line-height: 50px;
  }
}
@media (min-width: 992px) {
  .xilinx-bs3 .xilinxRawHtml h2 {
    font-size: 50px;
    line-height: 56px;
  }
}
.xilinx-bs3 .xilinxRawHtml h3 {
  font-size: 20px;
  line-height: 26px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
@media (min-width: 992px) {
  .xilinx-bs3 .xilinxRawHtml h3 {
    font-size: 22px;
    line-height: 28px;
  }
}
@media (min-width: 992px) {
  .xilinx-bs3 .xilinxRawHtml h3 {
    font-size: 24px;
    line-height: 30px;
  }
}
.xilinx-bs3 .xilinxRawHtml p {
  font-size: 15px;
  line-height: 20px;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}
@media (min-width: 768px) {
  .xilinx-bs3 .xilinxRawHtml p {
    font-size: 16px;
    line-height: 22px;
  }
}
@media (min-width: 992px) {
  .xilinx-bs3 .xilinxRawHtml p {
    font-size: 18px;
    line-height: 24px;
  }
}
@media (min-width: 1200px) {
  .xilinx-bs3 .xilinxRawHtml p {
    font-size: 20px;
    line-height: 26px;
  }
}
.xilinx-bs3 .xilinxRawHtml p.small {
  font-size: 14px;
  line-height: 20px;
}
.xilinx-bs3 .bg-wrapper {
  height: auto;
}
@media (min-width: 768px) {
  .xilinx-bs3 .bg-wrapper {
    height: 626px;
  }
}
.xilinx-bs3 .intro {
  background-image: url('/content/dam/xilinx/megatrends/app-download/top-bg.jpg');
  background-size: cover;
  background-position: center center;
  position: relative;
  overflow: hidden;
}
.xilinx-bs3 .intro h1,
.xilinx-bs3 .intro h2,
.xilinx-bs3 .intro h3,
.xilinx-bs3 .intro p,
.xilinx-bs3 .intro a {
  text-align: center;
}
.xilinx-bs3 .intro p {
  margin: 15px 0 0;
}
.xilinx-bs3 .intro p br {
  display: none;
}
.xilinx-bs3 .intro p br.small {
  display: inline;
}
.xilinx-bs3 .intro a.underline {
  text-decoration: underline;
}
.xilinx-bs3 .intro a:hover {
  color: #ed1c24;
}
.xilinx-bs3 .intro .screen {
  text-align: center;
}
.xilinx-bs3 .intro .screen img {
  width: 50%;
  max-width: 300px;
  min-width: 240px;
}
.xilinx-bs3 .intro .intro-body {
  text-align: center;
  margin: 50px 0;
}
.xilinx-bs3 .intro .intro-body .title h1 {
  display: inline-block;
}
.xilinx-bs3 .intro .intro-body .title .go-icon {
  display: inline-block;
  position: relative;
  top: -16px;
  margin-left: 10px;
}
.xilinx-bs3 .intro .intro-body .title .go-icon img {
  height: 45px;
}
.xilinx-bs3 .intro .intro-body .download {
  opacity: 0.5;
  margin-bottom: 15px;
}
.xilinx-bs3 .intro .intro-body .download a:first-of-type {
  margin-right: 30px;
}
.xilinx-bs3 .intro .intro-body .download a img {
  height: 56px;
  margin-bottom: 15px;
}
.xilinx-bs3 .intro .intro-body .download a img:hover {
  opacity: 0.75;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
@media (min-width: 768px) {
  .xilinx-bs3 .intro {
    top: -58px;
    height: 684px;
  }
  .xilinx-bs3 .intro p br {
    display: inline;
  }
  .xilinx-bs3 .intro p br.small {
    display: none;
  }
  .xilinx-bs3 .intro .screen {
    height: 684px;
    position: relative;
    text-align: left;
  }
  .xilinx-bs3 .intro .screen img {
    position: absolute;
    bottom: -600px;
    width: 350px;
    max-width: 100%;
    opacity: 0;
  }
  .xilinx-bs3 .intro .intro-body {
    position: relative;
    top: 160px;
    margin: 0;
  }
  .xilinx-bs3 .intro .intro-body .title .go-icon {
    top: -22px;
  }
  .xilinx-bs3 .intro .intro-body .title .go-icon img {
    height: 55px;
  }
  .xilinx-bs3 .intro .intro-body .download {
    margin-bottom: 30px;
  }
  .xilinx-bs3 .intro .intro-body .download a img {
    height: 60px;
    margin-bottom: 0;
  }
}
.xilinx-bs3 .lets-go {
  background-color: #680313;
  background-image: url('/content/dam/xilinx/megatrends/app-download/letsgo-bg.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  padding: 50px 0;
}
.xilinx-bs3 .lets-go .go-content {
  text-align: center;
  margin-bottom: 30px;
}
.xilinx-bs3 .lets-go .go-content br {
  display: none;
}
.xilinx-bs3 .lets-go .scroll {
  position: relative;
  margin: 0 auto;
  width: 250px;
}
.xilinx-bs3 .lets-go .scroll .feed {
  position: absolute;
  left: 14px;
  top: 100px;
  height: 351px;
  width: 222px;
  overflow-y: hidden;
}
.xilinx-bs3 .lets-go .scroll .feed img {
  position: relative;
  top: 0;
  -webkit-transition-property: top;
  -webkit-transition-duration: 2s;
}
.xilinx-bs3 .lets-go .scroll .feed img.start {
  top: -644px;
}
@media (min-width: 992px) {
  .xilinx-bs3 .lets-go .go-content {
    margin-top: 210px;
  }
  .xilinx-bs3 .lets-go .go-content br {
    display: inline;
  }
  .xilinx-bs3 .lets-go .scroll {
    width: 309px;
  }
  .xilinx-bs3 .lets-go .scroll .feed {
    width: auto;
    left: 18px;
    top: 124px;
    height: 434px;
  }
  .xilinx-bs3 .lets-go .scroll .feed img.start {
    top: -789px;
  }
}
.xilinx-bs3 .videos {
  background-image: url('/content/dam/xilinx/megatrends/app-download/videos-bg.jpg');
  background-size: cover;
  background-position: center center;
  overflow: hidden;
}
.xilinx-bs3 .videos .video-content {
  text-align: center;
  margin-top: 50px;
  margin-bottom: 30px;
}
.xilinx-bs3 .videos .phone {
  text-align: center;
}
.xilinx-bs3 .videos .phone img {
  width: 80%;
  max-width: 400px;
}
@media (min-width: 992px) {
  .xilinx-bs3 .videos {
    height: 684px;
  }
  .xilinx-bs3 .videos .video-content {
    margin-top: 260px;
  }
  .xilinx-bs3 .videos .phone {
    text-align: left;
    height: 684px;
    position: relative;
  }
  .xilinx-bs3 .videos .phone img {
    position: absolute;
    bottom: -500px;
    max-width: none;
  }
}
.xilinx-bs3 .news-blog {
  background-image: url('/content/dam/xilinx/megatrends/app-download/news-blog-bg.jpg');
  background-size: cover;
  background-position: center center;
  height: 684px;
  overflow: hidden;
}
.xilinx-bs3 .news-blog .news-blog-xs {
  background-image: url('/content/dam/xilinx/megatrends/app-download/news-blog-bg.png');
  background-repeat: no-repeat;
  background-position: center center;
  height: 684px;
  background-size: auto 100%;
}
.xilinx-bs3 .news-blog .news-phone,
.xilinx-bs3 .news-blog .blog-phone {
  display: none;
}
.xilinx-bs3 .news-blog .news-phone {
  top: -205px;
  left: 20px;
}
.xilinx-bs3 .news-blog .blog-phone {
  top: -365px;
  left: 100px;
}
.xilinx-bs3 .news-blog .blog-content,
.xilinx-bs3 .news-blog .news-content {
  text-align: center;
  position: relative;
}
.xilinx-bs3 .news-blog .blog-content br,
.xilinx-bs3 .news-blog .news-content br {
  display: none;
}
.xilinx-bs3 .news-blog .blog-content {
  top: 50px;
}
.xilinx-bs3 .news-blog .news-content {
  top: 400px;
}
@media (min-width: 768px) {
  .xilinx-bs3 .news-blog .news-phone,
  .xilinx-bs3 .news-blog .blog-phone {
    position: relative;
    display: block;
  }
  .xilinx-bs3 .news-blog .news-blog-xs {
    background: none;
  }
  .xilinx-bs3 .news-blog .news-phone {
    top: 0;
    left: 0;
  }
  .xilinx-bs3 .news-blog .blog-phone {
    top: -100px;
    left: 0;
  }
  .xilinx-bs3 .news-blog .blog-content br,
  .xilinx-bs3 .news-blog .news-content br {
    display: inline;
  }
  .xilinx-bs3 .news-blog .blog-content {
    top: 120px;
  }
  .xilinx-bs3 .news-blog .news-content {
    top: 0;
  }
}
@media (min-width: 992px) {
  .xilinx-bs3 .news-blog .news-phone {
    top: -130px;
    left: 0;
  }
  .xilinx-bs3 .news-blog .blog-phone {
    top: -265px;
    left: 0;
  }
  .xilinx-bs3 .news-blog .news-content {
    top: -120px;
  }
}
@media (min-width: 1200px) {
  .xilinx-bs3 .news-blog .news-phone {
    top: -205px;
    left: 20px;
  }
  .xilinx-bs3 .news-blog .blog-phone {
    top: -365px;
    left: 100px;
  }
  .xilinx-bs3 .news-blog .news-content {
    top: -240px;
  }
}
.xilinx-bs3 .pbx {
  background-image: url('/content/dam/xilinx/megatrends/app-download/pbx-bg.jpg');
  background-size: cover;
  background-position: center center;
  height: 684px;
}
.xilinx-bs3 .pbx .pbx-content {
  text-align: center;
  margin: 30px 0;
}
.xilinx-bs3 .pbx .pbx-phone {
  text-align: center;
}
.xilinx-bs3 .pbx .pbx-phone img {
  height: 485px;
}
@media (min-width: 992px) {
  .xilinx-bs3 .pbx .pbx-content {
    margin-top: 280px;
  }
  .xilinx-bs3 .pbx .pbx-phone {
    padding: 26.5px 0;
  }
  .xilinx-bs3 .pbx .pbx-phone img {
    height: auto;
  }
}
.xilinx-bs3 .device-lookup {
  background-image: url('/content/dam/xilinx/megatrends/app-download/device-lookup-xs-bg.jpg');
  background-size: auto 684px;
  background-position: center top;
  background-repeat: no-repeat;
  background-color: #9c9c99;
}
.xilinx-bs3 .device-lookup .device-lookup-content {
  text-align: center;
  margin-top: 175px;
}
.xilinx-bs3 .device-lookup .device-lookup-phone {
  text-align: center;
}
.xilinx-bs3 .device-lookup .device-lookup-phone img {
  width: 300px;
  height: auto;
}
@media (min-width: 992px) {
  .xilinx-bs3 .device-lookup {
    background-image: url('/content/dam/xilinx/megatrends/app-download/device-lookup-bg.jpg');
    background-size: cover;
    background-position: center center;
    height: 684px;
  }
  .xilinx-bs3 .device-lookup .device-lookup-content {
    margin-top: 250px;
  }
  .xilinx-bs3 .device-lookup .device-lookup-phone img {
    display: none;
  }
}
.xilinx-bs3 .website {
  background-image: linear-gradient(to bottom, #ed2a3b, #680312);
  padding-top: 40px;
}
.xilinx-bs3 .website .download {
  text-align: center;
}
.xilinx-bs3 .website .download .app {
  margin-bottom: 15px;
  opacity: 0.5;
}
.xilinx-bs3 .website .download .app img:hover {
  opacity: 0.75;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.xilinx-bs3 .website .download p a {
  text-decoration: underline;
}
.xilinx-bs3 .website .download br {
  display: none;
}
.xilinx-bs3 .website .site {
  text-align: center;
}
.xilinx-bs3 .website .site .desktop:hover {
  opacity: .75;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
@media (min-width: 768px) {
  .xilinx-bs3 .website {
    padding-top: 80px;
    overflow: hidden;
    height: 450px;
  }
  .xilinx-bs3 .website .site .desktop {
    position: relative;
    top: 999px;
  }
}
@media (min-width: 992px) {
  .xilinx-bs3 .website .download .app {
    display: inline-block;
  }
  .xilinx-bs3 .website .download .app:first-of-type {
    margin-right: 20px;
  }
  .xilinx-bs3 .website .download br {
    display: inline;
  }
}
